p_ac_batt_08:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 132
  larger: ''
  left: 1707px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_batt_08
  top: 193px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 180
p_ac_dcac_07:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 134
  larger: ''
  left: 405px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_07
  top: 1034px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 180
p_ac_dcac_12:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 132
  larger: ''
  left: 1707px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_12
  top: 1033px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 187
p_ac_grid_07:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 131
  larger: ''
  left: 402px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_07
  top: 940px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 185
p_ac_grid_08:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 134
  larger: ''
  left: 1706px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_08
  top: 96px
  trend: 'false'
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 182
p_ac_grid_12:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 134
  larger: ''
  left: 1708px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_12
  top: 938px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 187
p_ac_load_07:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 131
  larger: ''
  left: 655px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_07
  top: 1031px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 176
p_ac_load_08:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 134
  larger: ''
  left: 1958px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_08
  top: 194px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 172
p_ac_load_12:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 134
  larger: ''
  left: 1962px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_12
  top: 1034px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 180
p_ac_pv_08:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: '28'
    title: ''
    weight: '400'
  height: 131
  larger: ''
  left: 1457px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_pv_08
  top: 191px
  trend: 'false'
  type: data
  unit:
    size: '28'
    title: W
    weight: '400'
  width: 166
p_dc_batt_07:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 132
  larger: ''
  left: 402px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_07
  top: 1273px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 185
p_dc_batt_08:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 131
  larger: ''
  left: 1705px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_08
  top: 436px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 182
p_dc_batt_12:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 132
  larger: ''
  left: 1708px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_12
  top: 1273px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 179
p_dc_pv_08:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 134
  larger: ''
  left: 1458px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_pv_08
  top: 437px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 158
p_dcbus_pv_07:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 132
  larger: ''
  left: 25px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_07
  top: 1035px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 171
p_dcbus_pv_12:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 134
  larger: ''
  left: 1334px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_12
  top: 1032px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 172
u_dc_batt_07:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 131
  larger: ''
  left: 496px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_07
  top: 1375px
  type: data
  unit:
    size: 28
    title: '   V'
    weight: '400'
  width: 179
u_dc_batt_08:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 132
  larger: ''
  left: 1795px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_08
  top: 542px
  type: data
  unit:
    size: 28
    title: '   V'
    weight: '400'
  width: 200
u_dc_batt_12:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 134
  larger: ''
  left: 1802px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_12
  top: 1378px
  type: data
  unit:
    size: 28
    title: '   V'
    weight: '400'
  width: 156
